[daemon.actions]
auto_cleanup = true
auto_update = false
ephemeral_cleanup = true

[daemon.daemon]
enabled = true
max_workers = 8
poll_interval = 10

[daemon.logging]
file = "/tmp/provisioning-daemon-cicd.log"
level = "warn"
